1

The default node version installed in new server should be LTS

  • Live

Avatar
robin_dongbin

The default node version installed in new server should be LTS . Why the node version installed is 12? Currently it is 14. I think you should update it, or add a feature for it

A

Activity Newest / Oldest

Avatar

Dennis

Status changed to: Live

Avatar

Dennis

Status changed to: In progress